### Function: ModifyMaxPower(spawn, value)

**Description:**
Sets the Maximum Power of the Spawn to the value provided.

**Parameters:**
- `spawn` (Spawn) - Spawn object representing `spawn`.
- `value` (int32) - Integer value `value`.

**Returns:** None.

**Example:**

```lua
ModifyMaxPower(NPC, 10000)
```
